[UserHost]
NewUserHostType=1
IPADDRESS=61.152.168.228
PORT=7715
BakIPADDRESS=210.51.55.211
BakPORT=7715
BakIPADDRESS2=119.147.86.166
BakPORT2=443



[L1Host]

HostNum=09

HostName01=高级行情_上海电信1
IPAddress01=tel1m.client.finance.sina.com.cn
Port01=7709

HostName02=高级行情_上海电信2
IPAddress02=tel2m.client.finance.sina.com.cn
Port02=7709

HostName03=高级行情_深圳电信1
IPAddress03=uni1m.client.finance.sina.com.cn
Port03=7709

HostName04=高级行情_深圳电信2
IPAddress04=uni2m.client.finance.sina.com.cn
Port04=7709

HostName05=高级行情_武汉电信1
IPAddress05=tel1m.client.finance.sina.com.cn
Port05=443

HostName06=高级行情_济南联通
IPAddress06=tel2m.client.finance.sina.com.cn
Port06=443

HostName07=高级行情_北京主站
IPAddress07=uni1m.client.finance.sina.com.cn
Port07=443

HostName08=高级行情_北京联通
IPAddress08=uni2m.client.finance.sina.com.cn
Port08=443

HostName09=高级行情_上海联通
IPAddress09=uni2m.client.finance.sina.com.cn
Port09=443

[L2Host]
HostNum=9

HostName01=高级行情_上海电信1
IPAddress01=61.152.107.173
Port01=7707
Areas01=1

HostName02=高级行情_上海电信2
IPAddress02=61.152.168.232
Port02=7715
Areas02=1

HostName03=高级行情_深圳电信1
IPAddress03=119.147.86.172
Port03=443
Areas03=1

HostName04=高级行情_深圳电信2
IPAddress04=113.105.73.82
Port04=7721
Areas04=1

HostName05=高级行情_武汉电信1
IPAddress05=59.175.238.41
Port05=443
Areas05=1

HostName06=高级行情_济南联通
IPAddress06=123.129.245.202
Port06=80
Areas06=2

HostName07=高级行情_北京主站
IPAddress07=211.151.185.133
Port07=80

HostName08=高级行情_北京联通
IPAddress08=61.135.142.90
Port08=443
Areas08=2

HostName09=高级行情_上海联通
IPAddress09=210.51.55.212
Port09=80
Areas09=2



[QSDesc]
QSDescNum=86
QSDesc01=银河证券
QSDesc02=国泰君安
QSAddStr02=(含融资融券)
QSDesc03=国信证券
QSAddStr03=(含融资融券)
QSDesc04=海通证券
QSDesc05=招商证券
QSAddStr05=(含融资融券)
QSDesc06=广发证券
QSDesc07=华泰证券
QSDesc08=申银万国
QSAddStr08=(含融资融券)
QSDesc09=中信建投
QSDesc10=光大证券
QSAddStr10=(含融资融券)
QSDesc11=齐鲁证券
QSDesc12=安信证券
QSDesc13=中信证券
QSAddStr13=(含融资融券)
QSDesc14=中投证券
QSAddStr14=(含融资融券)
QSDesc15=联合证券
QSDesc16=方正证券
QSAddStr16=(含融资融券)
QSDesc17=中信浙江
QSAddStr17=(含融资融券)
QSDesc18=长江证券
QSAddStr18=(含融资融券)
QSDesc19=东方证券
QSDesc20=兴业证券
QSAddStr20=(含融资融券)
QSDesc21=宏源证券
QSAddStr21=(含融资融券)
QSDesc22=华西证券
QSDesc23=中银国际
QSAddStr23=(含融资融券)
QSDesc24=国元证券
QSAddStr24=(含融资融券)
QSDesc25=平安证券
QSAddStr25=(含融资融券)
QSDesc26=长城证券
QSDesc27=湘财证券
QSAddStr27=(含融资融券)
QSDesc28=信达证券
QSAddStr28=(含融资融券)
QSDesc29=上海证券
QSAddStr29=(含融资融券)
QSDesc30=东海证券
QSDesc31=东兴证券
QSDesc32=中信万通
QSAddStr32=(含融资融券)
QSDesc33=渤海证券
QSDesc34=南京证券
QSDesc35=东北证券
QSAddStr35=(含融资融券)
QSDesc36=国金证券
QSAddStr36=(含融资融券)
QSDesc37=国海证券
QSAddStr37=(含融资融券)
QSDesc38=民族证券
QSAddStr38=(含融资融券)
QSDesc39=东莞证券
QSAddStr39=(含融资融券)
QSDesc40=山西证券
QSDesc41=西南证券
QSAddStr41=(含融资融券)
QSDesc42=国联证券
QSAddStr42=(含融资融券)
QSDesc43=华安证券
QSAddStr43=(含融资融券)
QSDesc44=新时代证券
QSAddStr44=(含融资融券)
QSDesc45=民生证券
QSDesc46=中航证券
QSDesc47=财富证券
QSDesc48=华林证券
QSAddStr48=(含融资融券)
QSDesc49=江海证券
QSAddStr49=(含融资融券)
QSDesc50=英大证券
QSDesc51=国盛证券
QSAddStr51=(含融资融券)
QSDesc52=广州证券
QSAddStr52=(含融资融券)
QSDesc53=金元证券
QSAddStr53=(含融资融券)
QSDesc54=大通证券
QSAddStr54=(含融资融券)
QSDesc55=第一创业
QSAddStr55=(含融资融券)
QSDesc56=太平洋证券
QSDesc57=世纪证券
QSDesc58=华鑫证券
QSAddStr58=(含融资融券)
QSDesc59=华创证券
QSDesc60=红塔证券
QSAddStr60=(含融资融券)
QSDesc61=首创证券
QSDesc62=德邦证券
QSDesc63=华融证券
QSAddStr63=(含融资融券)
QSDesc64=爱建证券
QSDesc65=宏信证券
QSDesc66=华宝证券
QSAddStr66=(含融资融券)
QSDesc67=厦门证券
QSDesc68=大同证券
QSDesc69=银泰证券
QSDesc70=国开证券
QSDesc71=众成证券
QSDesc72=万和证券
QSDesc73=开源证券
QSDesc74=五矿证券
QSAddStr74=(含融资融券)
QSDesc75=财通证券
QSAddStr75=(含融资融券)
QSDesc76=西部证券
QSAddStr76=(含融资融券)
QSDesc77=天风证券
QSDesc78=华融证券
QSDesc79=浙商证券
QSDesc80=东吴证券
QSAddStr80=(含融资融券)
QSDesc81=日信证券
QSDesc82=西藏同信
QSDesc83=华龙证券
QSAddStr83=(含融资融券)
QSDesc84=联讯证券
QSDesc85=财富里昂
QSDesc86=模拟测试





[ProductDesc]
ProductDescNum=11

ProductChar01=A
ProductDesc01=上海Level2行情

ProductChar02=B
ProductDesc02=深圳Level2行情

ProductChar03=H
ProductDesc03=实时港股

ProductChar04=S
ProductDesc04=权证盘口王

ProductChar05=E
ProductDesc05=主力增强功能

ProductChar06=F
ProductDesc06=决策家

ProductChar07=I
ProductDesc07=研究平台

ProductChar08=T
ProductDesc08=机构交易

ProductChar09=R
ProductDesc09=专业交易

ProductChar10=P
ProductDesc10=实时港指期货

ProductChar11=Q
ProductDesc11=高端期货
